/******公用样式开始*******/
ul, li, ol, p, a{ margin: 0; padding: 0; }
ul, ol, li { list-style: none;}
img { border: none; }
textarea { resize: none; padding: 5px; }
button, a { outline: none; cursor: pointer; }
.fl { float: left; }
.fr { float: right; }

.common_width { width: 1170px; margin: 0 auto; }
.bdn { border-right: none !important; }
.f_count { color: #ff8c12; font-weight: bold; }
.tel_infomaition a:hover, .top_box2 .top_tel_container a:hover, .top_head_box3 .top_head_right a:hover, .top_box4 .top_right a:hover { text-decoration: underline; }

@media (min-width: 1024px) { /**公共1024区分**/
nav.navbar.bootsnav ul.nav > li > a { font-size: 16px; }
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover { background: #f4f4f4; }
nav.navbar.bootsnav ul.nav > li > a { font-weight: normal; }}

@media (max-width: 992px) { /**公共992区分**/
body.side-right { overflow: hidden; }
body.side-right nav.navbar.bootsnav .navbar-toggle { float: left; }
nav.navbar.bootsnav.navbar-mobile ul.nav, body nav.navbar.bootsnav .navbar-nav > li > a { border-top: none; }
body nav.navbar.bootsnav .navbar-toggle { margin-top: 12px; padding: 0 5px; }}

@media (max-width: 767px) { /**公共767区分**/
nav.navbar.bootsnav.navbar-mobile ul.nav { border-top: none; }
.side-right nav.navbar.bootsnav .navbar-toggle { margin: 6px 0 0; }}
/******公用样式结束*******/


/*头部导航－第21种开始*/
header .header-con { background: #eee; height: 30px; line-height: 30px; }
header .header-con a { color: #666; }
header .header-con a:hover { text-decoration: none; }
header .company-name { font-size: 13px; }
header .navbar-collapse { margin-right: 15px; padding-left: 15px; }
header .header-logo { background: #fff; padding: 10px 0; }
header .header-logo .media .media-body { padding-top: 20px; }
header .header-logo .media i { display: block; font-style: normal;font-size: 16px; }
header .nav-tel .nav-phone { font-size: 20px; color: #2667db; font-weight: bold; }
header .nav-tel .nav-keyword { padding-top: 10px; font-size: 15px; }
header .navbar-toggle { float: left; }
body.side-right { overflow: hidden; }
header .navbar-nav { float: none;}
header ul.nav.navbar-nav li { float: none; display: block; margin: 0em; }
header nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li { display: block; padding: 0; }
header nav.navbar.bootsnav { border: none; }
header nav.navbar.bootsnav a { font-size: 15px; font-weight: normal !important; color: #fff; text-align: center; }
header nav.navbar.bootsnav a:hover { background:#1e5ac0; }
header nav.navbar.bootsnav ul, nav.navbar.bootsnav ul li { background: #2667db; }
header .navbar-bg, nav.navbar.bootsnav { background: #2667db; }
header .side-right .in { background:#1e5ac0 !important; }
header nav.navbar.bootsnav.navbar-mobile ul.nav > li > a { padding: 10px 10px; }
header .header-search { width: 256px; border: 2px solid #2667db; display: inline-block; margin-left: 20px; }
header .header-logo .sousuo { display: inline-block; width: 50px; padding: 3px 0; background:#2667db; color: #fff; text-align: center; cursor: pointer; }
header .header-logo a:hover { text-decoration: none; }
header nav.navbar.bootsnav.navbar-mobile ul.nav ul.dropdown-menu > li > a { padding-top: 8px !important; padding-bottom: 8px !important; color:#fff;text-align: left;padding-left: 10px;}
header nav.navbar.bootsnav.navbar-mobile ul.nav ul.dropdown-menu > li > a:hover{background:#1e5ac0;}
header nav.navbar.bootsnav ul.nav > li:hover { background:#1e5ac0; }
header .sitexml { line-height:30px;}
.dropdown-menu{min-width: 214px;}
.navbar-bg .container,.navbar-bg .row,.navbar-bg .col-md-12{padding:0;}

/* 小屏幕(平板，大于等于768px)*/
@media (min-width: 768px) {
header nav.navbar.bootsnav .navbar-toggle { float: left; }
header body.side-right { overflow: hidden; }
header nav.navbar.bootsnav a { font-size: 16px; }
}

/* 中等屏幕(桌面显示器，大于等于992px) */
@media (min-width: 992px) {
header nav.navbar.bootsnav a { font-size: 17px; }
header nav.navbar.bootsnav.navbar-mobile ul.nav > li > a { padding: 13px 13px; }
header ul.nav.navbar-nav li { display: inline-block; }
header .header-search { width: 200px; }
header .nav-tel .nav-keyword { font-size: 14px; }
header .nav-tel .nav-keyword a { padding:0 5px; border-right:1px solid #ccc;overflow: hidden;width: 100%;height: 30px;}
header .nav-tel .nav-phone { font-size: 18px; margin-bottom:5px;}
header nav.navbar.bootsnav a:hover{background:#f3f3f3}
}

/* 大屏幕(大桌面显示器，大于等于1200px) */
@media (min-width: 1200px) {
header .header-phone span { font-size: 24px; }
header nav .nav-bg .navbar-nav li a { font-size: 17px; }
header nav .nav-bg .navbar-nav li a:hover { color: #333 !important; }
header nav.navbar.bootsnav a { font-size: 16px; }
header nav.navbar.bootsnav.navbar-mobile ul.nav > li > a { padding: 15px 40px; }
header ul.nav.navbar-nav li { display: inline-block; }
header .header-search { width: 256px; height:32px; line-height:26px; padding-left:5px; margin:0;float:left;}
}
header nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after { right:5%;}
/*头部导航－第21种结束*/

/*产品展示－第1种开始*/
.product_box{background: url(../images/pro_bg.jpg) top center no-repeat;}
.product_box .product_title{padding-bottom: 20px;}
.product_title h3{font-size: 28px;margin: 20px 0 10px 0;padding: 7px 0 0 0;}
.product_title p{color: #999;font-size: 16px;text-transform:uppercase}
.pro_nav li{margin-bottom: 2px;}
.pro_nav li a{display: block;padding: 11px 0;color:#fff;font-size: 16px;background:#2d7fd5; }
.pro_nav li a:hover{background: #0a6cb5;text-decoration: none;color:#fff;}
.pro_list .pro_img{border: 1px solid #ccc;height:180px;line-height: 180px;background: #fff;overflow: hidden; display:table-cell; vertical-align:middle; width:33.3333%;padding: 2.3%;}
.pro_list .pro_img:hover{border-color:#1e5ac0; }
.pro_list .pro_img img{max-width:100%;max-height: 100%;}
.pro_list li{margin-bottom:10px;}
.pro_list li a{display: block;color:#333;}
.pro_list li a:hover{text-decoration: none;}
.pro_list li p{margin:5px 0 0;font-size: 14px;}
.productNav{background: url(../images/navbg.jpg) top center no-repeat;margin-bottom: 2px;padding: 1px 0 10px 0;}
.productNav h2{color: #fff;position: relative;}
.productNav h2:before{content: " ";width: 45px;height: 3px;display: block;background: #fff;position: absolute;top: 55px;left: 21px;}
.productNav h2:after{content: " ";width: 45px;height: 3px;display: block;background: #fff;position: absolute;top: 55px;right: 21px;}
.productNav span{color: #fff;}
.product_box .productLeft1{display:none;}
.product_box ul li:first-child .productLeft1{display:block;}
.product_box .pro_list .pro_img img:hover{transform: scale(1.2);-webkit-transform: scale(1.1);transition: transform 1s;-webkit-transition: transform 1s;}


@media (max-width: 992px){
.pro_list .pro_img{height:150px;line-height: 144px;}
}
@media (max-width: 767px){
.pro_list .pro_img{height:125px;}
.col-xs-4 { width:49.9999%;}
.pro_list li p{font-size: 12px;}
}
@media (max-width: 320px){
.pro_list .pro_img{height:125px;}
}
/*产品展示－第1种结束*/
